Bug 37029 - Show all blocking apps
Show all blocking apps
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Software update
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 3.2-4-errata
Assigned To: Dirk Wiesenthal
Florian Best
:
Depends on: 37030 37349
Blocks: 37328 37364 40458
  Show dependency treegraph
 
Reported: 2014-11-26 08:45 CET by Stefan Gohmann
Modified: 2016-07-27 16:07 CEST (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-11-26 08:45:54 CET
Currently, only one app is shown in the blocked message. We should show all apps at once.
Comment 1 Dirk Wiesenthal univentionstaff 2014-12-13 23:35:06 CET
Fixed in

  univention-updater 9.0.44-11.1352.201412132328
  univention-management-console-module-appcenter 3.0.51-26.308.201412132324

App Center update needed to search for multiple components at once (performance reasons)
Comment 2 Florian Best univentionstaff 2014-12-15 19:12:34 CET
(In reply to Dirk Wiesenthal from comment #1)
> Fixed in
> 
>   univention-updater 9.0.44-11.1352.201412132328
>   univention-management-console-module-appcenter 3.0.51-26.308.201412132324
> 
> App Center update needed to search for multiple components at once
> (performance reasons)
Well, can we release it then? If I only upgrade univention-updater and not univention-appcenter the updater shows no blocked app:

"""
The currently installed release version is 3.2-4 errata248
Version is available but cannot be installed.
"""
Comment 3 Dirk Wiesenthal univentionstaff 2014-12-15 23:15:04 CET
Fixed in
  univention-updater 9.0.44-15.1359.201412152308
Comment 4 Florian Best univentionstaff 2014-12-16 16:15:58 CET
OK: multiple blocking app's are shown.
YAML: OK
Comment 5 Moritz Muehlenhoff univentionstaff 2014-12-17 12:52:13 CET
http://errata.univention.de/ucs/3.2/252.html
Comment 6 Moritz Muehlenhoff univentionstaff 2014-12-17 12:54:11 CET
http://errata.univention.de/ucs/3.2/253.html